{
  "usingComponents": {
    "mode1": "./components/mode1/mode1",
    "mode2": "./components/mode2/mode2"
  },
  "navigationBarTitleText": "提现",
  "navigationBarBackgroundColor": "#FFD54F",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#f5f5f5",
  "enablePullDownRefresh": false,
  "onReachBottomDistance": 50,
  "navigationStyle": "default",
  "disableScroll": false
}
